package com.inspect.metadata.mqtt.enums;

import lombok.Getter;

@Getter
public enum HrHealthStatusEnum {
    Normal(0, "正常状态"),
    Abnormal(1, "异常状态"),
    Fault(2, "故障状态");

    private final Integer code;
    private final String value;

    HrHealthStatusEnum(Integer code, String value) {
        this.code = code;
        this.value = value;
    }
}
